[Desktop Entry]
Encoding=UTF-8
Type=Directory
Name=Network software installation
Name[es]=Instala el software por red
Name[it]=Installazione di software dalla rete
Name[fr]=Installation du logiciel depuis le réseau
Icon=distromenu-netinstall
